Allow Comments to Old Posts 1.1

Operating systemsOS : Windows / Linux / Mac OS / BSD / Solaris
Program licensingScript Licensing : GPL
CreatedCreated : Apr 2, 2009
Size downloadDownloads : 3
Program licensing
Thank you for voting...

This works even if the "close comments to old posts" ...

This works even if the "close comments to old posts" setting is activated.
Installation
Unpack and upload it to the /wp-content/plugins/ directory.
Activate the plugin through the 'Plugins' menu in WordPress.
Demands:
wordpress 2. 0. 2 or higher

Allow Comments to Old Posts 1.1 scripting tags: menu, directoryactivate, higher, wpcontent, allow comments old posts, wordpress, plugins, comment override, allowing, posting, custom field, wordpressdemands, comments allowing. What is new in Allow Comments to Old Posts 1.1 software script? - Unable to find Allow Comments to Old Posts 1.1 news. What is improvements are expecting? Newly-made Allow Comments to Old Posts 1.2 will be downloaded from here. You may download directly. Please write the reviews of the Allow Comments to Old Posts. License limitations are unspecified.